@import url("https://fonts.verwaltungsportal.de/import/?family=Inter:400,400i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f5f5f5;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #2f6f4f #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    color: #212121;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #990100;
}

a:is(:hover, :focus) {
    color: #990100;
    text-decoration: underline;
}

#content a,
b,
strong {
    font-weight: 700;
}

@media (min-width: 1200px) {

    .row,
    #headerpic-overlay {
        width: 100%;
        max-width: 1600px
    }

    #quick-access {
        max-width: 1310px
    }
}

:focus-visible {
    outline: 3px solid #ff1900 !important;
}

/* #region ----------------------------------- topbar ------------------------------------------- */


#topbar {
    padding: 10px 0;
    background-color: #2f6f4f;
}

#search {
    background: #ffffff;
    display: inline-block;
    position: relative;
}

#search_input {
    color: #212121;
    font-size: 0.875rem;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 10px;
    padding-right: 43px;
    width: 100%;
    min-height: 40px;
}

#search_submit {
    width: 40px;
    background: url('../img/suche-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    transition: background-color 300ms linear;
    border-left: 2px solid #b2bcc5;
}

#search_submit:hover {
    background-color: rgba(0, 0, 0, 0.05);
}

#search_input::-ms-input-placeholder {
    color: #212121 !important;
}

#search_input::-webkit-input-placeholder {
    color: #212121 !important;
}

#search_input::placeholder{
    color: color-mix(in srgb, #212121 100%, transparent) !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

/* #endregion -------------------------------- topbar ------------------------------------------- */

#logo {
    display: inline-block;
    position: relative;
    z-index: 12;
}

#logo img {
    display: block;
}

@media (min-width: 1200px) {
    #logo {
        display: inline-block;
        margin-bottom: -30px;
        position: relative;
        bottom: -15px;
    }
}

@media (max-width: 991px) {
    #logo {
        margin-bottom: -40px;
    }
}

@media (max-width: 575px) {
    #logo img {
        display: block;
        max-width: calc(100% - 90px);
        margin: auto;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {

    #menu {
        position: relative !important;
    }

    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #2f6f4f;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
        padding: 15px 0;
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {

    #menu {
        background: rgba(255, 255, 255, 0.9);
    }

    #menu::before {
        content: '';
        background: url(../img/mask.png) no-repeat top center / 100% auto;
        width: 100%;
        height: 150px;
        position: absolute;
        bottom: -150px;
        left: 0;
        pointer-events: none;
    }

    .is-sticky #menu::before {
        opacity: 0;
    }

    .is-sticky #menu {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25)
    }


    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #212121;
    font-weight: 700;
    text-align: left;
    padding: 10px 35px 10px 25px;
    position: relative;
    font-size: clamp(1.125rem, 3vw, 1.25rem);
    line-height: 1.2;
    text-decoration: none;
    hyphens: auto;
    transition: border-color 300ms linear;
    hyphens: auto;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }


}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 10px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 10px;
        text-align: center;
        display: flex;
        align-content: center;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        height: 100%;
        min-height: 90px;
    }

    .is-sticky nav.horizontally a[class*="toplevel"] {
        min-height: 60px;
    }
}

@media (min-width: 1200px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 12px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #2f6f4f;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.08);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -30px;
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #212121;
    font-weight: 400;
    text-align: left;
    padding: 8px 35px 8px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    hyphens: auto;
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: center;
        padding: 13px 25px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #2f6f4f;
    color: #fff;
}


/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ header ------------------------------------------ */

#headerpic {
    position: relative;
}

/* banner */

@media (min-width: 992px) {

    #headerpic {
        min-height: clamp(350px, 42vw, 400px);
        display: flex;
        flex-direction: column;
    }

    .index #headerpic {
        min-height: clamp(400px, 65vw, 750px);
    }

    #headerpic .slider-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    #slider {
        height: 100%;
    }
}

@media (max-width: 991px) {

    #slider {
        overflow: hidden;
        position: relative;
        /*1920px * 768px*/
        height: 37vw;
    }

    body:not(.index) #slider {
        /*1920px * 576px*/
        height: 21vw;
    }

    #slider-onebanner,
    #slider .nivo-box>div,
    #slider .nivo-slice>div,
    #slider .nivo-main-image,
    #slider div[style*='background-size'] {
        background-attachment: unset !important;
        background-size: 100% auto !important;
    }
}



.slider-mask {
    display: none;
}



/* banner overlay */

#headerpic-overlay {
    padding: 30px 0;
    font-size: clamp(1.5625rem, 3vw, 2.1875rem);

}

#headerpic-overlay :is(h1, h2, h3, h4, h5, h6) {
    color: #f9f9f9;
}



@media (min-width: 992px) {
    #headerpic-overlay {
        padding: 0;
        z-index: 20;
        line-height: 1.2;
        margin-top: auto;
         margin-bottom: 126px;
        padding-top: 234px;
    }

    body:not(.index) #headerpic-overlay {
        margin-bottom: 10px;
        margin-top:20px;
    }

    #headerpic-overlay a {
        text-decoration: underline;
    }
}



/* #endregion --------------------------------- header ------------------------------------------ */

/* #region --------------------------------- quick-access --------------------------------------- */

#quick-access {
    font-size: 1rem;
    background: #2f6f4f;
}

@media (min-width: 1200px) {
    #quick-access {
        position: relative;
        z-index: 50;
        margin-top: -125px;
        border: 2px solid #ffffff;
    }
}

#quick-access * {
    color: #ffffff;
}

#quick-access .tab {
    padding: 30px 15px;
    position: relative;
    transition: background 200ms linear, margin 200ms linear, padding 200ms linear, height 200ms linear;
}

#quick-access .tab+.tab::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.4);
    transition: opacity 200ms linear, margin 200ms linear;
}

@media (min-width: 1200px) {
    #quick-access .tab {
        padding: 75px clamp(15px, 1vw, 30px);
        height: 250px;
        overflow: hidden;
    }

    #quick-access .tab+.tab::after {
        top: 45px;
        bottom: 45px;
        width: 1px;
        height: unset;
    }

    #quick-access .tab:is(:hover, :focus-within)::after,
    #quick-access .tab:is(:hover, :focus-within)+.tab::after {
        opacity: 0;
    }

    #quick-access .tab:is(:hover, :focus-within) {
        background: #1c5036;
        height: 360px;
        margin: -55px 0;
        padding-top: 50px;
        padding-bottom: 30px;
    }
}

#quick-access .tab :is(.row, .row>*) {
    position: static;
}

@media (min-width: 1200px) {
    #quick-access .tab .template-page {
        max-height: 0;
        opacity: 0;
        transition: opacity 200ms linear;
    }

    #quick-access .tab:is(:hover, :focus-within) .template-page {
        opacity: 1;
    }
}

#quick-access .tab a {
    font-weight: 700;
    text-decoration: underline;
}

#quick-access .tab a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#quick-access .tab-heading {
    text-transform: uppercase;
    font-size: 1.25rem;
    padding-top: 65px;
    background: url("../img/quick-access/icon-1.png") center top / 50px auto no-repeat;
    transition: padding 200ms linear, transform 200ms linear;
}

@media (min-width: 1200px) {
    #quick-access .tab-heading {
        margin: 0;
    }

    #quick-access .tab:is(:hover, :focus-within) .tab-heading {
        padding: 75px 0 30px 0;
    }
}

#quick-access .tab-2 .tab-heading {
    background-image: url("../img/quick-access/icon-2.png");
}

#quick-access .tab-3 .tab-heading {
    background-image: url("../img/quick-access/icon-3.png");
}

#quick-access .tab-4 .tab-heading {
    background-image: url("../img/quick-access/icon-4.png");
}

#quick-access .tab-5 .tab-heading {
    background-image: url("../img/quick-access/icon-5.png");
}

@media (min-width: 1200px) {
    #quick-access .col-xl-2 {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

/* #endregion ------------------------------ quick-access --------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#contentWrapper {
    text-align: left;
    padding: 30px 0 60px 0;
}

#contentWrapper>.row {
    row-gap: 30px;
}

#contentWrapper .tabHeadline {
    background: #2f6f4f url(../img/icon-contact.png) no-repeat bottom -10px right 10px;
    color: #fff;
    font-size: 1.25rem;
    padding: 30px;
    text-transform: uppercase;
    margin: 0;
}

@media (min-width: 1200px) {
    #contentWrapper .tabHeadline {
        padding-right: 150px;
    }
}

#contentWrapper .tab :is(h3) {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
}

#contentWrapper .tabContent {
    padding: 30px;
    font-size: 1rem;
}

#contentWrapper .tab {
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
}

#contentWrapper .tab a[href*="tel:"] {
    display: inline-block;
    padding: 4px 6px;
    font-weight: 700;
    color: #990100;
    border: 1px solid #990100;
    text-decoration: none;
}


#contentWrapper .tab a[href*="tel:"]:is(:hover, :focus) {
    background: #990100;
    color: #fff;
}

/* #region ------------------------------ h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #212121;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Inter", sans-serif;
}

:is(h1, h2) :is(i, em) {
    font-style: normal;
    color: #333333;
    font-size: 1.375rem;
    display: block;
    text-transform: uppercase;
    margin-bottom: 15px;
}

#footer :is(h1, h2) :is(i, em) {
    font-size: 1.25rem;
    margin-bottom: 8px;
}

h1,
.h1,
.legacy_h1,
#headerpic-overlay .tab-headline {
    font-size: clamp(1.9rem, 4vw, 2.8125rem);
    hyphens: auto;
}

h2,
.h2,
.legacy_h2 {
    font-size: 1.875rem;
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.75rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4,
#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
    font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5,
:is(#newsletter, #footer) :is(h1, h2, h3, h4, h5, h6) {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.375rem;
}

/* #endregion --------------------------- h1 - h6, newslink ------------------------------------- */

/* #region --------------------------------- button-style --------------------------------------- */

.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]) {
    display: inline-block;
    background: #2f6f4f;
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    font-size: 1.125rem;
    padding: 11px 28px;
    margin: 12px;
}

/* small */

.button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]) {
    padding: 7px 15px;
    outline-color: transparent;
    margin: 0;
}

/* large */

.button-style.button-large a:not([href^="mailto:"]):not(.has-image):not([rel]) {
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 1.375rem;
    padding: 14px 36px;
    outline: 1px solid #2f6f4f;
}

/* phone */

.button-style a[href^="tel:"]:not([href^="mailto:"]):not(.has-image):not([rel])::before {
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: -4px 15px -4px 0;
    vertical-align: bottom;
    background: url("../img/icon-phone.svg") center left / 40px auto no-repeat;
}

/* hover */

.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]):is(:hover, :focus) {
    background-color: #1c5036;
}

/* #endregion ------------------------------ button-style --------------------------------------- */




/* #region -------------------------------------- events ------------------------------------------ */


#newsEventsWrapper {
    padding-bottom: 60px;
}


#newsEventsWrapper .specialHeadline :is(h1, h2, h3, h4, h5, h6, a),
#newsEventsWrapper .specialHeadline {
    color: #fff;
}

#newsEventsWrapper .specialHeadline {
    margin-bottom: 40px;
}

#newsEventsWrapper .specialHeadline h2 {
    font-size: 1.625rem;
    margin-top: 0;
    text-transform: uppercase;
}

@media (min-width: 1200px) {

    #events,
    #news {
        padding: 0;
    }

    #newsEventsWrapper>.row {
        max-width: 1570px;
        width: 100%;
    }

}



#news .tabWrapper {
    background: #2f6f4f
}

#events .tabWrapper {
    background: #1c5036;
}


#newsEventsWrapper .tab_spacer {
    display: none;
}

#newsEventsWrapper .tabWrapper {
    padding: 60px 30px;
    font-size: 0.9375rem;
    color: #fff;
    min-height: 100%;
}


#newsEventsWrapper .tab_link_entry {
    display: flex;
    flex-direction: column;
    border-bottom: none !important;
}


@media (min-width: 1200px) {
    #newsEventsWrapper .tabWrapper {
        padding-left: 50px;

    }
}

#newsEventsWrapper .tab_link_title a {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 700;
}


#newsEventsWrapper .tab_link_date,
#newsEventsWrapper .tab_date {
    background: #fff;
    display: inline-block;
    padding: 1px 10px;
    color: #2d2d2d;
    order: -1;
    width: fit-content;
    margin-bottom: 10px;
}

#newsEventsWrapper .tab_link_mehr {
    display: none;
    color: #fff;
}

#newsEventsWrapper .tab_link_mehr a{
    color: #fff;
}

#newsEventsWrapper .tab_link_entry+.tab_link_entry {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #63937b;
}

.link_mehr {
    display: inline-block;
    padding: 4px 6px;
    font-weight: 700;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none !important;
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 30px;
}

.link_mehr:is(:hover, :focus) {
    background: #fff;
    color: #2d2d2d;
}

/* #region -------------------------------------- tabs ------------------------------------------ */

#tabs {
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 992px) {
    #tabs {
        padding-bottom: 150px;
    }
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    height: 100%;
    padding: 26px;
    background: #ffffff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
}

#tabs .tab:is(:hover, :focus) {
    border-color: #b90504;
}

#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
    font-family: inherit;
    margin-bottom: 0;
}

#tabs .tab a {
    text-decoration: none;
    text-transform: uppercase;
}

#tabs .tab a.tab:is(:hover, :focus) {
    color: #1c5036;
}

#tabs .tab:not(:is(:hover, :focus-within)) :is(h1, h2, h3, h4, h5, h6, a) {
    color: #333333;
}

#tabs .tab :is(.row, .row>*) {
    position: static;
}

#tabs .tab a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

/* #region ------------------------------------- footer ----------------------------------------- */

footer {
    overflow: hidden;
    position: relative;
}

#footer {
    padding: clamp(40px, 5vw, 70px) 0;
    row-gap: 30px;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
    text-transform: uppercase;
    margin: 0;
}

#footer a {
    font-weight: 700;
}

#footer .button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]) {
    display: block;
    text-align: center;
    hyphens: auto;
}

#footer .button-style.button-small p+p,
#footer .button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel])+* {
    margin-top: 15px;
}

/* scroll-top-button */

#scroll-top-button {
    width: 50px;
    height: 50px;
    padding: 0;
    background-image: url("../img/arrow-top.svg");
    background-position: center;
    background-size: 28px auto;
    background-repeat: no-repeat;
}

/* innerfooter */

#innerfooter {
    font-size: 1rem;
    background: #2f6f4f;
    padding: 15px 0;
    color: #fff;
}

@media (max-width: 767px) {
    #innerfooter {
        padding: 30px 0;
    }
}

#innerfooter>.row {
    row-gap: 25px;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter ul a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
}

#innerfooter ul a:is(:hover, :focus) {
    text-decoration: underline;
}

@media (min-width: 576px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li::before {
        content: "-";
        display: inline-block;
        margin: 0 15px;
    }
}

/* logos */

#logos {
    padding: 40px 0;
}


#logos .row {
    row-gap: 15px;
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* #region ------------------------------------ vernetzt ---------------------------------------- */

#vernetzt {
    gap: 15px;
    text-align: right;
    font-size: 1rem;
    color: inherit;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

/* #endregion --------------------------------- vernetzt ---------------------------------------- */

/* #region ---------------------------------- decoration ---------------------------------------- */

:is(#contact) h2 :is(i, em),
#scroll-top-button {
    position: relative;
}




/* #endregion ------------------------------- decoration ---------------------------------------- */

/* #region ----------------------------------- contrast ----------------------------------------- */



.contrast_dark #burgerButton,
.contrast_dark #events .slick-button,
.contrast_dark #events .slick-dots .slick-active button,
.contrast_dark #events .slick-dots button:is(:hover, :focus) {
    background-color: #ffffff !important;
}

.contrast_light #burgerButton::before,
.contrast_light #burgerButton::after,
.contrast_light #burgerButtonInner {
    background: #333333 !important;
}

.contrast_light nav.burger .dropdown-toggle-button::before {
    color: #000000;
}

@media (min-width: 1200px) {
    .contrast_light #quick-access .tab:is(:hover, :focus-within) {
        background: #ffffff;
    }
}

.contrast_light #events .slick-dots .slick-active button,
.contrast_light #events .slick-dots button:is(:hover, :focus) {
    background-color: #000000 !important;
}

.contrast_dark_font #headerpic-overlay,
.contrast_dark_font #headerpic-overlay .tab-headline,
.contrast_dark_font #headerpic-overlay .tiny_p {
    color: #ffffff !important;
}

.contrast_light_font #headerpic-overlay,
.contrast_light_font #headerpic-overlay> :last-child,
.contrast_light_font #headerpic-overlay> :first-child {
    background: transparent !important;
}

/* #endregion -------------------------------- contrast ----------------------------------------- */